div#leftBlock h3{background-color:#8d807a;color:#fff;font-size:21px;font-weight:normal;height:53px;line-height:53px;margin-bottom:5px;padding-left:10px;width:100%;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/h3LeftBlockBg.gif?yocs=_&yoloc=us");background-repeat:repeat-y;background-position:186px 0;text-transform:uppercase;overflow:hidden;}
div#leftBlock h3 a{color:#fff;text-decoration:none;text-transform:uppercase;}
#leftBlock h3.cservice{font-size:17px;font-weight:bold;}
div#leftBlock div#navMenu{padding:0px 10px 10px 0;height:100%;}
div#leftBlock div#navMenu ul#otherLinks{font-weight:bold;}
div#leftBlock div#navMenu ul{margin-bottom:15px;margin-left:15px;font-size:12px;}
div#leftBlock div#navMenu li{min-height:16px;height:auto !important;height:16px;margin:0 0 1px 0;padding-top:2px;}
div#leftBlock div#navMenu li a{text-decoration:none;color:#000;display:block;width:190px;min-height:16px;height:auto !important;height:16px;}
div#leftBlock div#navMenu li a:hover{color:#369;text-decoration:underline;}
div#leftBlock div#navMenu li.selected a{font-weight:bold;}
div#leftBlock div#navMenu li.leftNavLevel2{width:165px;padding-left:10px;}
div#leftBlock div#navMenu li.leftNavLevel3{padding-left:20px;color:#606060;}
div#leftBlock div#navMenu li.leftNavLevel4{padding-left:30px;color:#39322c;}
div#leftBlock div#navMenu li select{margin-left:5px;margin-top:0px;}
div#leftBlock div#enterEmail{display:none;width:190px;height:50px;background:#323232;clear:left;margin:10px 0;padding:10px;border:solid 1px #c0c0c0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
div#leftBlock div#enterEmail div#newsletterMessage{width:190px;height:23px;}
.enterEmailBackgroundeng{background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/eng/newsletterMessage.gif?yocs=_&yoloc=us");}
.enterEmailBackgroundfre{background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/fre/newsletterMessage.gif?yocs=_&yoloc=us");}
div#leftBlock div#enterEmail form{margin:0;width:190px;}
div#leftBlock div#enterEmail input#email{width:150px;height:16px;padding-top:2px;border:0;margin:0 0 0 10px;float:left;}
div#leftBlock div#enterEmail input#btnEmailGo{width:20px;height:19px;float:left;padding:0;margin-left:5px;margin-top:0px;border:0;}
div#leftBlock div#recentlyViewed{display:none;padding:10px;background:#e7e7e7;border:solid 1px #c0c0c0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
div#leftBlock div#recentlyViewed img{}
div#leftBlock div#recentlyViewed ul li{width:190px;margin:5px 0;display:block;overflow:hidden;}
div#leftBlock div#recentlyViewed ul li a{text-decoration:none;}
div#leftBlock div#recentlyViewed ul li a.recentImage{display:block;float:left;width:80px;overflow:hidden;border:solid 1px #c0c0c0;margin-top:3px;font-size:1px;padding:5px;background:#fff;}
div#leftBlock div#recentlyViewed ul li a.recentDesc{display:block;float:left;width:88px;margin-left:10px;text-decoration:none;color:#606060;font-weight:bold;}
